Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 306 - ATI mach 64 Video card
Summary: ATI mach 64 Video card
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: distribution
Version: 5.2
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1998-12-04 22:38 UTC by winston2
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1998-12-21 19:28:53 UTC


Attachments (Terms of Use)

Description winston2 1998-12-04 22:38:26 UTC
I finally had success getting this card to work with
xstart. The answer I found was to use XF86Config (graphical)
and choose the unsupported VGA card then details. If you
choose the Mach64 in details the proper Ramdac does not
show up in the list. My Superprobe:
First video: Super-VGA
        Chipset: ATI 88800GX-D (Port Probed)
        Memory:  2048 Kbytes
        RAMDAC:  ATI-68875/Bt885/TLC34075 15/16/24-bit DAC
w/pixel-mux
                 (with 6-bit wide lookup tables (or in 6-
bit mode))
                 (programmable for 6/8-bit wide lookup
tables)
        Attached graphics coprocessor:
                Chipset: ATI Mach64

The Bt885 does not show up when you choose the ATI
selections and apparently thats what is needed.

Its still not perfect but it works. The readme.atimach64
says the ATI ISA card will not work. But this method gets
xwindows 16 colors to work.

Comment 1 David Lawrence 1998-12-04 23:10:59 UTC
What is the exact model name of your card? Also is it PCI or is it
ISA? Lastly have you tried using Xconfigurator and choosing the ATI
Graphics Expression choice that has the 68875 listed in its name?


Note You need to log in before you can comment on or make changes to this bug.